.lm_flexslider{
	position:relative;
	height:100%;
}
.lm_flexslider .slides{
	display:inline-block;
	width:100%;
	height:100%;
}
.lm_flexslider .slides li{
	background-size:cover;
	background-position:center center;
	height:100%;
}
.lm_flexslider .slides li > img,
.lm_flexslider .slides li a > img{
	width:100%;
	height:auto;
}
.lm_flexslider .slides li span{
	position:absolute;
	width:75%;
	left:12.5%;
	top:50%;
	margin-top:-62.5px;
	text-decoration:none;
	z-index:1;
	height:85px;
	line-height:42.5px;
	
	color:#ffffff;
	font-size:30px;
	text-align:center;
	padding:20px 0px;
	font-weight:bold;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.77);
	
	background-image:url(images/bg-gradient-black.png);
	background-size:100%;
	background-position:center center;
}
.flex-direction-nav{
	position:absolute;
	height:1px;
	width:100%;
	top:0px;
	left:0px;
}
.lm_flexslider .prev,
.lm_flexslider .next{
	position:absolute;
	width:34px;
	height:34px;
	line-height:34px;
	top:50%;
	left:0px;
	margin-top:-17px;
	
	background-color:#000000;
	color:#ffffff;
	z-index:10;
	text-align:center;
}
.lm_flexslider .prev:before,
.lm_flexslider .next:before{
	display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lm_flexslider .prev:before{
	content:"\f104";
}
.lm_flexslider .next:before{
	content:"\f105";
}
.lm_flexslider.lm_vertical .prev:before{
	content:"\f107";
}
.lm_flexslider.lm_vertical .next:before{
	content:"\f106";
}
.lm_flexslider .prev{
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.lm_flexslider .next{
	left:inherit;
	right:0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

/* overwrite style */
.lm_flexslider-home .slides li span.roundBtnB {
	font-size: 12px;
	margin: 20px 15px 0px 0px;
	text-align: center;
	display: block;
	width: 109px;
	padding: 10px 30px 10px 30px;
	letter-spacing: 2px;
	text-decoration: none;
	background: rgba(0,0,0,0.75);
	color: white;
	text-transform: uppercase;
	border-radius: 30px;
	transition: all 0.2s ease-in-out;
	
	top:inherit;
	left:inherit;
	right:5px;
	font-weight:normal;
	height:auto;
	line-height:normal;
	display:none;
}
.lm_flexslider-home .slides li a{
	display:inline-block;
	width:100%;
	height:100%;
}
@media (min-width:1400px) {
	.lm_flexslider-home .slides li{
		background-size:100% 100%;
	}
}
